Bug 148414

Summary: [JSC] reduce the amount of memory access needed for LivenessAnalysisPhase
Product: WebKit Reporter: Benjamin Poulain <benjamin>
Component: New BugsAssignee: Benjamin Poulain <benjamin>
Status: RESOLVED FIXED    
Severity: Normal    
Priority: P2    
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch none

Description Benjamin Poulain 2015-08-24 20:16:08 PDT
[JSC] reduce the amount of memory access needed for LivenessAnalysisPhase
Comment 1 Benjamin Poulain 2015-08-24 20:17:12 PDT
Created attachment 259812 [details]
Patch
Comment 2 Mark Lam 2015-08-28 08:36:03 PDT
Comment on attachment 259812 [details]
Patch

r=me
Comment 3 Benjamin Poulain 2015-09-08 21:02:30 PDT
Comment on attachment 259812 [details]
Patch

Clearing flags on attachment: 259812

Committed r189531: <http://trac.webkit.org/changeset/189531>
Comment 4 Benjamin Poulain 2015-09-08 21:02:35 PDT
All reviewed patches have been landed.  Closing bug.